libkf5textwidgets-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb


Advertisement

Description

libkf5textwidgets-data - Advanced text editing widgets

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package filename libkf5textwidgets-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb
Package name libkf5textwidgets-data
Package version 5.36.0
Package release 0ubuntu1~ubuntu16.04~ppa1
Package architecture all
Package type deb
Category libs
Homepage -
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 171.43 KB
Installed size 1.26 MB

Alternatives

Package Version Architecture Repository
libkf5textwidgets-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb 5.36.0 all Kubuntu Backports
libkf5textwidgets-data_5.18.0-0ubuntu1_all.deb 5.18.0 all Ubuntu Universe
libkf5textwidgets-data_5.18.0-0ubuntu1_all.deb 5.18.0 all Ubuntu Universe
libkf5textwidgets-data - - -

Replaces

Name Value
libkf5textwidgets5 <= 4.100.0-0ubuntu1~ubuntu14.10~ppa1

Download

Type URL
Mirror ppa.launchpad.net
Binary Package libkf5textwidgets-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb
Source Package ktextwidgets

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5textwidgets-data deb package:
    # sudo apt-get install libkf5textwidgets-data

See Also

Package Description
libkf5textwidgets-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for ktextwidgets
libkf5textwidgets5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Advanced text editing widgets
libkf5threadweaver-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb ThreadWeaver library to help multithreaded programming.in Qt
libkf5threadweaver5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb ThreadWeaver library to help multithreaded programming.in Qt
libkf5tnef-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb library for handling TNEF data - development files
libkf5tnef5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb library for handling TNEF data
libkf5unitconversion-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Support for unit conversion
libkf5unitconversion-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for kunitconversion
libkf5unitconversion5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Support for unit conversion
libkf5wallet-bin_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Secure and unified container for user passwords
libkf5wallet-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Secure and unified container for user passwords
libkf5wallet-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for kwallet-framework
libkf5wallet5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Secure and unified container for user passwords
libkf5wayland-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa2_amd64.deb development files for kwayland
libkf5waylandclient5_5.36.0-0ubuntu1~ubuntu16.04~ppa2_amd64.deb Qt library wrapper for Wayland libraries
Advertisement
Advertisement